UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091UniversRadio[All Projects] UniversRadiopublic2018-07-18 21:552018-07-26 21:34
ReporterPauraCZ 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSwin10OS Version10
Product Version 
Target VersionFixed in Version0.1.5.3 NEd4 
Summary0000091: export radio in Hornet after DCS update
DescriptionIt seem that radio(export) doesn't work in Hornet after new DCS update 7
v 1.5.3 NEc1
Shows connected but not the frequencies
TagsNo tags attached.
DCS moduleF/A-18C
Attached Files? file icon Tacnoworld_UR_DCSW.luac [^] (68,941 bytes) 2018-07-21 08:50

- Relationships

-  Notes
(0000242)
Nimitz_5evc (reporter)
2018-07-19 15:43
edited on: 2018-07-19 15:45

5EVC had the same issue. Since DCS OPEN BETA update 7, radios in the Hornet are not functionnal anymore.

(0000243)
Tacno (administrator)
2018-07-19 18:07

Could you check :
UR version in TS addon menu
UR version written in \saved games\dcs\logs\dcs.log

Perhaps an installation problem with DCS folder not recognized per UR installer.
Currently in holidays, but can you try to copy the last luac file in dcs\scripts\ directory?
(0000244)
PauraCZ (reporter)
2018-07-19 19:17

Yes i can.
in the logs:
 INFO LuaExport::LuaExportStart: TW(c) UniversRadio Export. 0.1.5.3-NEa

TS addon 2018 1.5.3-NEc1
(0000245)
jeepyb (reporter)
2018-07-20 04:03

Same issue here
(0000246)
Tacno (administrator)
2018-07-20 08:41

I can’t test now,
I try this week end after being back
(0000247)
Tacno (administrator)
2018-07-21 08:52

In attachement a new LUAC file to copy in
C:\Users\****************\Saved Games\DCS.openbeta\Scripts

Due to an updated export IDs by ED
(0000253)
Tacno (administrator)
2018-07-26 21:34

fixed and released

- Issue History
Date Modified Username Field Change
2018-07-18 21:55 PauraCZ New Issue
2018-07-19 15:43 Nimitz_5evc Note Added: 0000242
2018-07-19 15:45 Nimitz_5evc Note Edited: 0000242 View Revisions
2018-07-19 17:56 Tacno Assigned To => Tacno
2018-07-19 17:56 Tacno Status new => assigned
2018-07-19 18:07 Tacno Note Added: 0000243
2018-07-19 19:15 PauraCZ File Added: Tacnoworld_UR_DCSW.luac
2018-07-19 19:17 PauraCZ Note Added: 0000244
2018-07-20 04:03 jeepyb Note Added: 0000245
2018-07-20 08:41 Tacno Note Added: 0000246
2018-07-21 08:49 Tacno File Deleted: Tacnoworld_UR_DCSW.luac
2018-07-21 08:50 Tacno File Added: Tacnoworld_UR_DCSW.luac
2018-07-21 08:52 Tacno Note Added: 0000247
2018-07-21 08:52 Tacno Status assigned => resolved
2018-07-21 08:52 Tacno Fixed in Version => 0.1.5.3 NF
2018-07-21 08:52 Tacno Resolution open => fixed
2018-07-26 21:34 Tacno Note Added: 0000253
2018-07-26 21:34 Tacno Status resolved => closed
2018-07-26 21:34 Tacno Fixed in Version 0.1.5.3 NF => 0.1.5.3 NEd4


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker